<script id="tpl-mobile-account-main" type="text/x-jsrender">
	<div id="mobile-login-modal" class="">
		<div class="show">
			<div id="signin-section">
				<div id="form-container">
					<div id="mobile-account-title">Account</div>
					<div id="{{id:'close'}}"  class="mobile-signIn-close-btn"><span class="screen-reader-text">close icon</span></div>
					<div id="form-tabs">
						<div id="{{id:'loginTab'}}" class="">SIGN IN</div>
						<div id="{{id:'signupTab'}}" class="">CREATE ACCOUNT</div>
					</div>
				</div>
				<div id="{{id:'form'}}"></div>
				<div class="kc-section">
					<div class="kc-section-charge">
						<p>
							Looking for your
							<br>
							Kohl&#39;s Charge Account?
						</p>
					</div>
					<div class="m-persistenceLogin-charge"><a href="https://credit.kohls.com/eCustService/" target="_blank">Kohl&#39;s Charge Account Sign In</a><span class="m-right-arrow"></span></div>
					<div class="m-persistenceLogin-chargeCard"><a href="https://apply.kohls.com/" target="_blank">Apply for Kohl&#39;s Charge Card</a><span class="m-right-arrow"></span></div>
				</div>
			</div>
		</div>
	</div>
	<div class="t-login-overlay"></div>
</script>

<script id="tpl-mobile-account-login" type="text/x-jsrender" >
	<form name="login_form" action="" method="" novalidate="">
		<div id="sign-in-form">
			<div class="input-field-container ">
				<div class="input-header"></div>
			<input type="email" id="{{id:true 'loginEmail'}}" name="loginEmail" class="" value="" placeholder="Email Address" autocapitalize="none" autocorrect="off" maxlength="40" nvsensitive="">
			</div>
			<div class="input-field-container ">
				<div class="input-header">
					<div id="{{id:'showPassword'}}" class="show-pw">
						<a tabindex="99">Show Password</a>
					</div>
				</div>
			<input id="{{id:true 'loginPassword'}}" type="password" name="loginPassword" class="" value="" placeholder="Password" nvsensitive="">
			</div>
			<div class="forgot-pw"><a href="javascript:void(0);" id="forgot-pw-link">Forgot password?</a></div>
			<div class="m-rememberme">
				<div class="input-field-container ">
					<div class="input-header"></div>
					<input type="checkbox" id="remember_me" name="remember_me" class="" value="">
					<label for="remember_me"></label>
				</div>
				<div class="remember_me_desc">Keep me logged in</div>
			</div>
			<div id="loginCaptchRemedy" class="kmobile-remedy-container"></div>
			<br>
			<div class="hideGoogleCaptchResponseField">
				<div class="input-header"></div>
				<input type="text" id="googleCaptchaHiddenFiled" name="googleCaptchaHiddenFiled" class="" value="">
			</div>
			<button type="submit" id="{{id:true 'sign-in-btn'}}" class="m-signin-disabled">Sign In</button>
		</div>
	</form>
</script>

<script id="tpl-mobile-account-signup" type="text/x-jsrender" >
	<div id="sign-up-form">
		<p>
			With an account you have access to express checkout, easy order tracking and purchase history. By creating an account, you agree to Kohl&#39;s
			<strong><a href="/feature/privacy-policy.jsp">Security &amp; Privacy Policy</a></strong>
			and
			<strong><a href="/feature/legal-notices.jsp">Legal Notices.</a></strong></p>
		<div class="form-container">
			<div class="input-field-container ">
				<div class="input-header"></div>
				<input type="text" id="{{id:true 'firstName'}}" name="firstName" class="" value="" placeholder="First Name" nvsensitive="">
			</div>
			<div class="input-field-container ">
				<div class="input-header"></div>
				<input type="text" id="{{id:true 'lastName'}}" name="lastName" class="" value="" placeholder="Last Name" nvsensitive="">
			</div>
			<div class="input-field-container ">
				<div class="input-header"></div>
				<input type="email" id="{{id:true 'signUpEmail'}}" name="signUpEmail" class="" value="" placeholder="Email Address" autocapitalize="none" autocorrect="off" maxlength="40" nvsensitive="">
			</div>
			<div class="input-field-container ">
				<div class="input-header">
					<div id="{{id:'showPassword'}}" class="show-pw">
						<a tabindex="99">Show Password</a>
					</div>
				</div>
				<input type="password" id="{{id:true 'signUpPassword'}}" name="signUpPassword" class="" value="" placeholder="Password">
			</div>
			<div class="email-opt-in">
				<div class="input-field-container ">
					<div class="input-header"></div>
					<input type="checkbox" id="emailOptIn" name="emailOptIn" class="" value="true">
					<label for="emailOptIn"></label>
				</div>
				<div class="opt-in-desc">
					Yes, sign me up to receive Kohl&#39;s e-mail offers, updates on sales and events and more! US Residents Only. Get 15% off your next purchase. Terms apply;
					<a href="https://cs.kohls.com/app/answers/detail/a_id/691/kw/sales%20alerts" target="_blank">see details</a>.
					<a href="/common/content/securityprivacy" target="_blank">Privacy Policy</a></div>
			</div>
			<button id="{{id:true 'sign-in-btn'}}" class="m-signin-disabled">Continue</button>
		</div>
	</div>
</script>
